/* copyright 2009,  William Winter Institute for Racial Reconciliation */


/* global
----------------------------------------------- */
body {
background: #fff url(images/newbg.gif) no-repeat fixed top left;
font-family: verdana, helvetica, arial, sans-serif;
margin: 0 20px 0 0;
color: #333;
}


/* layout
----------------------------------------------- */
#container {
position: relative;
background: #fff url(images/new-pageheader.gif) no-repeat top left;
margin: 0 auto -1px 340px;
padding-top: 144px;
padding-left: 20px;
width: 720px;
border-bottom: 10px solid #033f68;
border-right: solid 10px #033f68;
}

#pageHeader {
display: none;
}


#quickSummary {
width: 95%;
text-align: right;
background: #fff;
margin-left: 20px;
}

#quickSummary p.p1 {
display: none;
}

#quickSummary p.p2 {
margin-top: 0;
padding-right: 5px;
}

#start {
margin: 22px 0 0 176px;
width: 529px;
}

#techreq {
margin: 22px 0 0 5px;
text-transform: uppercase;
color: #fff;
background-color: #033f68;
padding: 1px 5px 1px 10px;
width: 95%;
}

#techreq a, #techreq a:link, #techreq a:visited{
	color: #CCC;
}


#thanks {
margin: 22px 0 0 176px;
width: 529px;
}

#watchfullvideo, #backgroundarticle, #videointerviews, #transcripts, #primarydocs, #batson-photos  {
margin: 25px 0 0 176px;
width: 529px;
}

#footer {
margin: 0 0 5px 0;
padding: 10px 0 0 0;
width: 100%;
text-align: center;
}

#linkList {
position: absolute;
background: #fff;
width: 150px;
top: 166px;
left: 350px;
}


/* text
----------------------------------------------- */
p {
font-size: 12px;
}

#offsetquote p {
font-size: 11px;
margin-left: 25px;
width: 90%;
}

#start p.p1, #supportingText p.p1 #thanks p.p1{
margin-top: 10px;
}

#start p, #supportingText p #thanks p{
line-height: 18px;
}

#quickSummary p.p2 {
font-size: 10px;
color: #999;
}

#footer {
font-size: 9px;
}


/* lists
----------------------------------------------- */
#linkList ul {
font-size: 10px;
list-style:none;
margin: 5px 0 0 0;
padding: 0 0 0 0;
}

#linkList ul li {
background: url(bullet_single.gif) no-repeat 7px 4px;
margin: 0;
padding: 0 0 0 17px;
line-height: 14px;
color: #003366;
}

#linkList #lselect li {
background: url(bullet_double.gif) no-repeat 5px 2px;
font-size: 9px;
}

#linkList #lwatch a:link, #linkList #lwatch a:visited { /*display: block;*/  }
#linkList #lwatch a.c:link, #linkList #lwatch a.c:visited { display:inline; }

/* #lread li, #lviewdoc li { text-transform: lowercase; } */


/* links
----------------------------------------------- */
a, a:link, a:visited {
color: #033f68;
}

a:hover {
color: #333;
}

#quickSummary a, #quickSummary a:link, #quickSummary a:visited {
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

#quickSummary a:hover {
text-decoration: underline;
}

#techreq a:hover {
color: #CCCCCC;
}

#linkList a, #linkList a:link, #linkList a:visited {
color: #666;
text-decoration: none;
}

#linkList a:hover {
text-decoration: underline;
color: #333;
}

#linkList a.c, #linkList a.c:link, #linkList a.c:visited {
color: #999;
text-decoration: none;
}

#linkList a.c:hover {
text-decoration: underline;
color: #333;
}

#linkList #lwatch a {
font-size: 10px;
}

#linkList #lwatch a.c {
font-size: 9px;
text-transform: lowercase;
}

#linkList li {
border-top: dotted 1px #003366;
}

#footer a, #footer a:link, #footer a:visited {
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}


/* headings
----------------------------------------------- */
h3 { margin-bottom: 0px; }

h3 span { display: none; }

#supportingText h3 {
width: 530px;
height: 30px;
}

#linkList h3 {
width: 150px;
height: 30px;
margin-top: 10px;
}

#start h3 {
background: transparent url(images/head-startofpath.gif) no-repeat top left;
width: 529px;
height: 30px;
}

#watchfullvideo h3 {
background: transparent url(images/head-watchfullvideo.gif) no-repeat top left;
height: 30px;
width: 529px;}

#backgroundarticle h3 {
background: transparent url(images/head-backgroundarticle.gif) no-repeat top left;
height: 30px;
width: 529px;}

#videointerviews h3 {
background: transparent url(images/head-videointerviews.gif) no-repeat top left;
height: 30px;
width: 529px;}


#transcripts h3 {
background: transparent url(images/head-transcripts.gif) no-repeat top left;
height: 30px;
width: 529px;
}

#primarydocs h3 {
background: transparent url(images/head-primarydocs.gif) no-repeat top left;
height: 30px;
width: 529px;
}


#thanks h3 {
background: transparent url(images/head-thanks.gif) no-repeat top left;
width: 529px;
height: 30px;
}

#batson-photos h3 {
background: transparent url(images/head-batsonphotos.gif) no-repeat top left;
height: 30px;
width: 529px;}

#laward h3 {
background: transparent url(images/award.gif) no-repeat top left;
height: 60px;
margin-top: 10px;
}

#lvideo h3 {
background: transparent url(images/link-watchfullvideo.gif) no-repeat top left;
margin-top: 10px;
}

#larticle h3 {
background: transparent url(images/link-readthebg.gif) no-repeat top left;
margin-top: 10px;
}

#lwatch h3 {
background: transparent url(images/link-watchvideoclip.gif) no-repeat top left;
margin-top: 10px;
}

#lread h3 {
background: transparent url(images/link-readaninterview.gif) no-repeat top left;
}

#lviewdoc h3 {
background: transparent url(images/link-viewadocument.gif) no-repeat top left;
}

#lhome h3 {
background: transparent url(images/link-home.gif) no-repeat top left;
}

#lthanks h3 {
background: transparent url(images/link-thanks.gif) no-repeat top left;
}

#lvideo h3:hover{
background: transparent url(images/link-watchfullvideo-roll.gif) no-repeat top left;
margin-top: 10px;
}

#larticle h3:hover{
background: transparent url(images/link-readthebg-roll.gif) no-repeat top left;
margin-top: 10px;
}

#lwatch h3:hover{
background: transparent url(images/link-watchvideoclip-roll.gif) no-repeat top left;
margin-top: 10px;
}

#lread h3:hover {
background: transparent url(images/link-readaninterview-roll.gif) no-repeat top left;
}

#lviewdoc h3:hover {
background: transparent url(images/link-viewadocument-roll.gif) no-repeat top left;
}

#lhome h3:hover {
background: transparent url(images/link-home-roll.gif) no-repeat top left;
}

#lthanks h3:hover {
background: transparent url(images/link-thanks-roll.gif) no-repeat top left;
}


/* misc
--------------------------------- */
acronym { border-width: 0; }